.u-section-1 .u-sheet-1 {
  min-height: 609px;
}

.u-section-1 .u-image-1 {
  width: 537px;
  height: 537px;
  margin: 23px auto 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-top: 36px;
    margin-bottom: 36px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 412px;
  }

  .u-section-1 .u-image-1 {
    height: 340px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 564px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 383px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 0 1px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 1px 30px 0;
}

.u-section-2 .u-text-2 {
  margin-right: 46px;
  margin-left: 80px;
  font-size: 1.25rem;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 325px;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 30px;
}

.u-section-2 .u-image-1 {
  height: 248px;
  width: 171px;
  object-position: 100% 50%;
  margin: 0 auto 0 65px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  margin: -21px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 316px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin: -38px 0 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 268px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-2 {
    margin-right: -37px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 205px;
  }

  .u-section-2 .u-image-1 {
    margin-left: 21px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 21px;
    margin-right: 223px;
    margin-bottom: 48px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 817px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 324px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 358px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    margin-right: 167px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 761px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 51px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 225px;
  }

  .u-section-2 .u-image-1 {
    width: 148px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 31px;
    margin-right: auto;
  }
} .u-section-3 {
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 564px;
}

.u-section-3 .u-shape-1 {
  width: 450px;
  height: 341px;
  background-image: none;
  margin: 130px auto 0;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 200;
  margin: -404px 150px 60px 187px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-size: 1603px 1068px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 636px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 202px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -407px;
    margin-left: 69px;
    margin-right: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-3 .u-shape-1 {
    width: 365px;
    margin-top: 136px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -309px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 444px;
  }

  .u-section-3 .u-shape-1 {
    height: 148px;
    width: 297px;
    margin-top: 180px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 399px;
    margin-top: -188px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-3 .u-shape-1 {
    width: 212px;
    height: 130px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    font-size: 1.5rem;
    margin-top: -154px;
    margin-bottom: 58px;
  }
}